// creator  : weidu.exe (version 23100)
// argument : C6REGIS1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6REGIS1~

IF ~~ THEN BEGIN 0 // from: C6WULF1:0.0
  SAY #53329 /* ~Not all things are so absolute, good <PRO_MANWOMAN>.  In my days, I've seen enough strangeness to make a halfling's fur fall right off his feet!~ */
  IF ~~ THEN EXTERN ~C6DRIZZ1~ 8
END

IF ~~ THEN BEGIN 1 // from: C6DRIZZ1:27.0 C6DRIZZ1:21.0
  SAY #53365 /* ~Make <PRO_HIMHER> get down on <PRO_HISHER> knees, Drizzt... make <PRO_HIMHER> apologize!  Make <PRO_HIMHER> say <PRO_HESHE>'s sorry!~ */
  IF ~~ THEN EXTERN ~C6DRIZZ1~ 22
END

IF ~~ THEN BEGIN 2 // from: C6BRUEN1:7.0
  SAY #53428 /* ~Umm... be that as it may, Bruenor, Drizzt... we've got company.  Maybe they found your pretty little hammer, Bruenor.~ */
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Jaheira")
!IsValidForPartyDialog("HaerDalis")
!IsValidForPartyDialog("Korgan")
!IsValidForPartyDialog("Minsc")~ THEN EXTERN ~C6BRUEN1~ 8
  IF ~IsValidForPartyDialog("Keldorn")~ THEN EXTERN ~KELDORJ~ 207
  IF ~!IsValidForPartyDialog("Keldorn")
IsValidForPartyDialog("Jaheira")~ THEN EXTERN ~JAHEIRAJ~ 476
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Jaheira")
IsValidForPartyDialog("HaerDalis")~ THEN EXTERN ~HAERDAJ~ 118
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Jaheira")
!IsValidForPartyDialog("HaerDalis")
IsValidForPartyDialog("Korgan")~ THEN EXTERN ~KORGANJ~ 139
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Jaheira")
!IsValidForPartyDialog("HaerDalis")
!IsValidForPartyDialog("Korgan")
IsValidForPartyDialog("Minsc")~ THEN EXTERN ~MINSCJ~ 173
END

IF ~~ THEN BEGIN 3 // from: C6BRUEN1:9.0
  SAY #53440 /* ~Well, you have to admit, Bruenor... since Cirine cast that enchantment on it, it *has* been glowing a little on the pinkish side...~ */
  IF ~~ THEN EXTERN ~C6BRUEN1~ 10
END
